package com.ssm.controller;

import com.ssm.entity.Carousel;
import com.ssm.entity.Messagemodule;
import com.ssm.entity.User;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;
@Controller
@RequestMapping("hh")
public class CarouselController {
    @RequestMapping("Carousel")
    public ModelAndView test(Carousel carousel){
        carousel.printInfo();
        System.out.println("轮播信息:"+carousel.toString());
        ModelAndView cl = new ModelAndView("showCarousel");
        cl.addObject("printInfo", carousel);
        return cl;
    }
}
